<?php

$q = strtolower($_GET["q"]);
if (!$q) return;
include 'db_connect.php';


$items = mysqli_query($con,"SELECT `desc`,code,det,det1,det2,det3 FROM master where mstype like 'SSC'");

//while($row = mysql_fetch_array($items))
 // {
 // echo $row['value'];
 
//  }

while($row = mysqli_fetch_array($items)) {
	if (strpos(strtolower($row['code']), $q) !== false) {
		echo $row['code'].'|  '.$row['desc'].'|  '.$row['det'].'|  '.$row['det1'].'|  '.$row['det2'].'|  '.$row['det3']."\n";
}
}
mysqli_close($con);


?>